GNATIVE2ASCII(1)

NAME
gnative2ascii - - An encoding converter

SYNOPSIS
gnative2ascii [OPTIONS]... [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
To be written ...

OPTIONS

-encoding NAME
    Set the encoding to use.

-reversed
    Convert from encoding to native.

Standard options:

-help
    Print help text, then exit.

-version
    Print version number, then exit.

-JOPTION
    Pass argument to the Java runtime.

SEE ALSO
javac(1), ...